import { createTheme } from '@mui/material';
    
export const TableStyle = () => createTheme({
    components: {
        MuiPaper:{
            styleOverrides: {
                root: {
                    boxShadow:'none'
                }
            }

        },
        MUIDataTableBodyCell: {
            styleOverrides: {
                root: {
                    backgroundColor: "#FFF"
                }
            }
        },
        MuiTablePagination:{
            styleOverrides: {
                toolbar: {
                    paddingTop :7,
                    alignItems: 'baseline'
                }
            }
        }
    }
})
